Subject: Re: Good cheap anodizing wanted

From: [email-masked] (Eric Perozziello)
Date: Fri, 18 Feb 94 21:22:49 GMT

>: Can someone recommend a cheap and quality outfit where I can send small
>: parts for anodizing?  Our department is also curious to know if this can
>: be done in house.  What exactly is anodizing?
>
>  Good question.  I , myself am trying to find out
>if it is possible to do "inhouse anodizing". Anyone
>know what all is needed and about how much it would
>cost to get set up? Up in Edmonton we don't have
>ANYONE here who does it.

A guy here in our lab just did some "home" anodizing.  He used
a DC arc- welder as a power supply, and a few common chemicals.
The dyes are special (IE: not food coloring). 

I'll try to get more info and report here.

-Eric

-- 
Why would CONGRESS specifically EXEMPT themselves from the Clinton
health care plan if it's "such a good deal" for the average American?
Maybe it's NOT such a good deal afterall.  Look in the mirror to see who pays.
(REFERENCE: S.1227, introduced by Sen. G. Mitchell.) Truth hurts, eh Willy?